( dzsolt | 2020. 10. 23., p - 18:44 )

Nem, nem azt használom :) Azt is ki akartam próbálni, hogy mennyire használható és de, a futó rendszer konfigjával indítottam, mint mindig. A korábbi tapasztalataim azok voltak, hogy legtöbbször a korábbi kernel konfig miatt kiabál a fordító, ad valami jelet, hogy nem klappol, le sem fordul vagy ilyesmi ami eddig is volt és így onnan folytatom ahol elakad, teljesen vagy egyszerűen reboot után használhatatlan lesz és ír valamit (kernel panik vagy a logokban lesz valami nyoma). Most semmit nem szólt, lefordította, be is bootol, de az eredmény itt olvasható fentebb :). Alapvetően (mivel ez egy házi fordítógép és nem éles szerver) ritkán frissítek rajta bármit is, mert nem kell illetve azt frissítem amit muszáj. A friss kerneleket sosem szoktam ilyen hamar kipróbálni, de most a home-office unalmában (2,5-3 órával kevesebb az utazás elmaradása miatt a kieső időm) ráeresztettem. Végső soron az utazásom idejét fordítottam a hibakeresésre. (jah, már működik, a most futó kernelhez (5.4.72) nem volt nvidia modul sem fordítva és nem indult az xorg sem, alapon a konzolra nem ír vele semmit, és őszinte leszek, nem emlékszem rá, hogy valaha is használtam volna ezt a kernelt. Alapvetően kitakarítok a fordítások után, de ebben még meg volt a lefordított anyag, így ezzel próbáltam ki. Amúgy 5.4.41-el ment, mert az stabil (bár a gentooban nem támogatott, de a routerem ezzel megy tökéletesen az arm-en és arm64-en is, így kapott egy ebuildet tőlem, teszteltem és rendben van. Az ág karbantartója (https://www.fw-web.de/dokuwiki/doku.php?id=en:bpi-r2:start) sokat dolgozott vele, hogy minden működjön az arm-eken, egységesíteni akartam a kerneleket, így lett ez ide is.)

Szóval a lényeg, nem fontos, hogy a legfrissebb kernelem legyen, ez az unaloműzés eredénye. Ismét beigazolódott a mondás: Ami nem romlott el azt nem kell megjavítani!

Bevallom, ilyen tanácstalan még nem voltam. A semmi visszajelzés kicsit megdöbbentett.